body {background: #ffffff url('https://web.archive.org/web/20220326123821im_/http://flowers33.ru/images/fon_top.jpg') repeat-x; color: #000000; margin: 0px; padding:0px; font-family: Arial, verdana, Tahoma, Geneva, Helvetica, sans-serif;}

A:visited {COLOR: #ebe5e5; font-size: 12px; font-family: Arial, verdana, Tahoma, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none;}
A:HOVER {COLOR: #c48e59; font-size: 12px; font-family: Arial, verdana, Tahoma, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none;}
a:link {COLOR: #ebe5e5; font-size: 12px; font-family: Arial, verdana, Tahoma, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none;}

h1 {color: #7f349f; font-size: 24px;}
h2 {font-size: 16px; line-height: 0.9; margin-top: 0px;}
h3 {width: 100%;}
tt {color: #bb0000; font-size: 21px;}
fieldset {width: 700px; font-size: 12px; font-family: Arial, verdana, Tahoma, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none;}
fieldset.captcha {margin-top: 70px; width: 300px; font-size: 12px; font-family: Arial, verdana, Tahoma, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none;}
h2.razdel {font-size: 14px; color: #7f349f; line-height: 1.2;}

td.small_inf {font-size: 13px; font-family: verdana, Tahoma, Geneva, Helvetica, sans-serif;}
td.small_inf b {font-size: 15px; color: #009f44;}
td.small_inf a, td.small_inf a:Link, td.small_inf a:Visited {font-weight:bold; line-height: 0.5; padding-top: 60px; COLOR: #7f349f; font-size: 12px; font-family: Tahoma, verdana, Arial, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none; line-height: 1.3em;}
td.small_inf a:Hover {font-weight:bold; COLOR: #e3cea8; font-size: 12px; font-family: Tahoma, verdana, Arial, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none;}

td.top_menu {width: 970px; height: 51px; background: #ffffff url('https://web.archive.org/web/20220326123821im_/http://flowers33.ru/images/fon5.png') repeat-x; font-size: 1px; float: right;}
table.sait {width: 970px;}
table.sait td.top {height: 400px; width: 970px; background: url('https://web.archive.org/web/20220326123821im_/http://flowers33.ru/images/top.jpg');}
table.sait td.top div.l {margin-left: 100px; height: 400px; width: 210px; display: inline; float: left; background: url('https://web.archive.org/web/20220326123821im_/http://flowers33.ru/images/fon.png');}
table.sait td.top div.r {margin-right: 100px; height: 400px; width: 210px; display: inline; float: right; background: url('https://web.archive.org/web/20220326123821im_/http://flowers33.ru/images/fon.png');}

table.sait td.top div.l div {font-size: 26px; font-family: Arial, verdana, Tahoma, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none; 
position: relative; top: 130px; margin-bottom: -130px; left: -20px;
height: 250px; width: 290px; background: url('https://web.archive.org/web/20220326123821im_/http://flowers33.ru/images/cvet1.png') no-repeat; 
COLOR: #ffffff; padding-top: 160px; font-weight: bold;
}
a.catalog, a.catalog:Link, a.catalog:Visited {line-height: 0.5; padding-top: 60px; COLOR: #ffffff; font-size: 21px; font-family: Arial, Tahoma, verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none; line-height: 1.3em;}
a.catalog:Hover {COLOR: #e3cea8; font-size: 21px; font-family: Arial, Tahoma, verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none;}

table.sait td.top div.r div {
font-weight:bold; line-height: 1.1;
color: #ffffff; padding-left: 5px; font-size: 14px; padding-top: 2px; font-family: Arial, verdana, Tahoma, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none;
height: 50px; width: 205px; background: #ffffff url('https://web.archive.org/web/20220326123821im_/http://flowers33.ru/images/fon4.png');
position: relative; top: 70px; margin-bottom: -70px;
}

table.foto_inform td i {font-size: 13px; color: #797979;}

table.sait td.inf {width: 750px; height: 600; padding-left: 0px; font-size: 11px;}
div.block_foto_catalog {width: 239px; height: 290px; dislpay: inline; float: left;}
div.block_foto_catalog_v {width: 239px; height: 340px; dislpay: inline; float: left;}
div.ramka {z-index: 5; width: 239px; height: 189px; border: 0px; background: url('https://web.archive.org/web/20220326123821im_/http://flowers33.ru/images/fon_ramka.png') no-repeat;}
div.ramka img {width: 206px; height: 155px; position: relative; top: 17px; margin-bottom: -17px; left: 16px; margin-right: -16px; border: 0px #bb0000 solid;}
div.ramka_v {z-index: 5; width: 189px; height: 239px; border: 0px; background: url('https://web.archive.org/web/20220326123821im_/http://flowers33.ru/images/fon_ramka_v.png') no-repeat;}
div.ramka_v img {width: 155px; height: 206px; position: relative; top: 17px; margin-bottom: -17px; left: 16px; margin-right: -16px; border: 0px #bb0000 solid;}

div.block_foto_catalog  h2  u {color: #bb0000;}
div.block_foto_catalog h2 {margin-top: 2px; width: 239px; color: #009f44; font-size: 12px; line-height: 1.1;} 
div.block_foto_catalog h3 {width: 239px; height: 20px; font-size: 16px; color: #7f349f; z-index: 10; line-height: 0.6; margin: 0px;}
div.block_foto_catalog h4 {margin-left: 10px; width: 239px; height: 20px; font-size: 12px; color: #797979; z-index: 10; line-height: 1.1; display: inline;}
div.block_foto_catalog h4 u {color: #7f349f; TEXT-DECORATION: none;}

div.block_foto_catalog_v  h2  u {color: #bb0000;}
div.block_foto_catalog_v h2 {margin-top: 2px; margin-left: -40px; width: 239px; color: #009f44; font-size: 12px; line-height: 1.1;} 
div.block_foto_catalog_v h3 {width: 239px; height: 20px; font-size: 16px; color: #7f349f; z-index: 10; line-height: 0.6; margin: 0px;}
div.block_foto_catalog_v h4 {margin-left: 10px; width: 239px; height: 20px; font-size: 12px; color: #797979; z-index: 10; line-height: 1.1; display: inline;}
div.block_foto_catalog_v h4 u {color: #7f349f; TEXT-DECORATION: none;}

.abso {position: absolute; font-size: 80%; line-height: 155%;}

table.all_inf {font-size: 17px; width: 720px;}
table.all_inf td h4 {color: #009f44; font-size: 17px; display: inline;}
table.all_inf td h5 {color: #bb0000; font-size: 16px;}
table.all_inf td h6 {color: #7f349f; font-size: 21px; TEXT-DECORATION: underline;}
table.all_inf td b {font-size: 13px; }

div.operator {width:140px; height: 196px; z-index: 1; position: relative; top: 10px; margin-bottom: -10px; left: 65px;}
div.operator img {width:140px; height: 196px; margin-right: 14px;}

#menu{position:relative;width:970px;height:30px;z-index:100;border-bottom:solid 3px #88744c; background: url('https://web.archive.org/web/20220326123821im_/http://flowers33.ru/images/fon3.png'); margin-bottom:0px;}
#menu ul{list-style:none;font-size:0.85em;position:absolute;left:410;top:0}
#menu li{float:left;}
#menu li a{display:block;text-decoration:none;float:left;height:30px;line-height:30px;padding:0 20px;background: url('https://web.archive.org/web/20220326123821im_/http://flowers33.ru/images/fon3.png'); color:#fff; border-bottom:solid 3px #88744c;}

div.menu_left {margin: 0px; position:relative; top: -20px; margin-bottom:-20px; z-index: 3;}
div.top_menu_block {font-size: 8px; width: 197px; height: 14px; background: url('https://web.archive.org/web/20220326123821im_/http://flowers33.ru/images/top_menu_block.png') no-repeat;}
div.center_menu_block {width: 197px; background: url('https://web.archive.org/web/20220326123821im_/http://flowers33.ru/images/center_menu_block.png') repeat-y; padding-left: 3px; }
div.bottom_menu_block {width: 197px; height: 14px; background: url('https://web.archive.org/web/20220326123821im_/http://flowers33.ru/images/bottom_menu_block.png') no-repeat;}
div.center_menu_block  table td{height: 36px; width: 171px; padding-left: 13px;}
div.center_menu_block  table {margin-left: 1px;}

a.center_menu_block, a.center_menu_block:Link, a.center_menu_block:Visited {COLOR: #000000; font-size: 12px; font-family: Arial, Tahoma, verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none;}
a.center_menu_block:Hover {COLOR: #7f349f; font-size: 12px; font-family: Arial, Tahoma, verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none;}

a.page, a.page:Link, a.page:Visited {COLOR: #000000; font-size: 14px; font-family: Arial, Tahoma, verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none;}
a.page:Hover {COLOR: #7f349f; font-size: 14px; font-family: Arial, Tahoma, verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none;}
b.active_page {font-weight: normal; padding: 3px; background: #7f349f; color: #ffffff; TEXT-DECORATION: none;}

h2.news {COLOR: #7f349f; font-size: 16px; font-family: Arial, Tahoma, verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none;}

a.center_menu_block_active, a.center_menu_block_active:Link, a.center_menu_block_active:Visited {COLOR: #ffffff; font-size: 12px; font-family: Arial, Tahoma, verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none;}
a.center_menu_block_active:Hover {COLOR: #c7e3e2e3; font-size: 12px; font-family: Arial, Tahoma, verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none;}

div.questbook {margin-left: 30px; width: 700px; BORDER: 1px #A39F9E solid;}
div.questbook b {color: #009f44; font-size: 12px;}
div.questbook h1 {color: #7f349f; font-size: 14px;}
div.questbook textarea {FONT-SIZE: 12px; BORDER: 1px #A39F9E solid; MARGIN: 0px; width:350px; height:150px;}

div.otziv {font-size: 14px; width: 700px; border: 0px #A39F9E solid; margin-left: 30px;}
div.otziv  b {color: #7f349f;}
div.otziv  u{color: #7f349f;}
div.otziv  div a, div.otziv  a { COLOR: #000000; font-size: 14px;}
div.comment {width: 450px; color: #009f44; float: right;}

div.copy {color: #c4c4c4; font-size: 12px;}

div.mail{font-size: 14px; width: 400px; margin-left: 30px; margin-top: 40px;}
div.mail b {color: #7f349f;}
div.mail  u{color: #c8c8c8; TEXT-DECORATION: none;}
div.mail textarea {FONT-SIZE: 12px; BORDER: 1px #A39F9E solid; MARGIN: 0px; width:400px; height:120px;}
div.mail  fieldset {width: 400px;}
div.mail  legend {color: 7f349f}

h2.cena {color: #7f349f; display: inline;}

div.basket_left {font-size: 19px; color: #7f349f; width: 174px; font-family: Arial, Tahoma, verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none;}
div.basket_left  center {margin-top: 7px;}
div.basket_left  img.basket {width: 174px; height: 174px; border: 0px;}
div.basket_left  img.send{width: 128px; height: 43px; border: 0px; margin-top: 5px;}
table.basket {width: 100%; border-collapse: collapse; margin: 0 auto; BORDER: 1px #A39F9E solid; padding: 5px; width: 700px; FONT-SIZE: 12px;}
table.basket td {BORDER: 1px #A39F9E solid; padding: 5px; width: 700px; FONT-SIZE: 12px;}
div.basket {font-size: 12px; }
div.basket a, div.basket a:Link, div.basket a:Visited {COLOR: #7f349f; font-size: 12px; font-family: Arial, Tahoma, verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none;}
div.basket a:Hover {COLOR: #7f129f; font-size: 12px; font-family: Arial, Tahoma, verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none;}
input.basket_delele {background: #bb0000; BORDER: 1px #A39F9E solid; width: 17px; height: 17px; color: #ffffff;}

/*
     FILE ARCHIVED ON 12:38:21 Mar 26, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:29:33 Mar 29, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.432
  exclusion.robots: 0.016
  exclusion.robots.policy: 0.007
  esindex: 0.008
  cdx.remote: 40.762
  LoadShardBlock: 241.683 (3)
  PetaboxLoader3.datanode: 213.671 (6)
  PetaboxLoader3.resolve: 403.768 (3)
  load_resource: 434.851 (2)
  loaddict: 33.825
*/